Multiple Phoenix Contact Products CVE-2019-9743 Command Injection Vulnerability

Bugtraq ID: 107596
Class: Input Validation Error
CVE: CVE-2019-9743
Remote: Yes
Local: No
Published: Mar 26 2019 12:00AM
Updated: Mar 26 2019 12:00AM
Credit: Maxim Rupp (RuppIT)
Vulnerable: Phoenix Contact RAD-80211-XD/HP-BUS-2900047 0
Phoenix Contact RAD-80211-XD-2885728 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus